import { Component } from '@angular/core';
import { NavController } from '@ionic/angular';

@Component({
  selector: 'app-contract',
  templateUrl: 'contract.page.html',
  styleUrls: ['contract.page.scss'],
  standalone: false,
})
export class ContractPage {

  constructor(
    private navCtrl:NavController
  ) {}

  goTab1(tab1?:string){
    this.navCtrl.navigateBack([''])
  }

}